RubyGems Navigation menu

powershop 0.0.1

Allows Ruby applications to communicate with the Powershop API

Gemfile
          gem 'powershop', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install powershop
  
  
  
  
  
  
  

Authors:

  • Nik Wakelin

Owners:

Total downloads 1,533

For this version 1,533

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 25, 2009 (14.5 KB)